unit Unit2;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  ImgList, ComCtrls, ExtCtrls, Tabnotbk, StdCtrls;

type
  TForm2 = class(TForm)
    TabbedNotebook1: TTabbedNotebook;
    Label1: TLabel;
    Image1: TImage;
    Label2: TLabel;
    Image2: TImage;
    Label3: TLabel;
    Image3: TImage;
    Label4: TLabel;
    Image4: TImage;
    Label5: TLabel;
    Image5: TImage;
    Label6: TLabel;
    Image6: TImage;
    Label7: TLabel;
    Image7: TImage;
    Label8: TLabel;
    Image8: TImage;
    procedure Label1Click(Sender: TObject);
    procedure Label2Click(Sender: TObject);
    procedure Label3Click(Sender: TObject);
    procedure Label4Click(Sender: TObject);
    procedure Label5Click(Sender: TObject);
    procedure Label6Click(Sender: TObject);
    procedure Label7Click(Sender: TObject);
    procedure Label8Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form2: TForm2;

implementation

uses FmxUtils;


{$R *.DFM}

procedure TForm2.Label1Click(Sender: TObject);
begin
  ExecuteFile('russia.exe', 'Ponomarev&Azanov', 'sovet\',0);

end;

procedure TForm2.Label2Click(Sender: TObject);
begin
  ExecuteFile('stroy.exe', 'Ponomarev&Azanov', 'stroy\',0);

end;

procedure TForm2.Label3Click(Sender: TObject);
begin
  ExecuteFile('sena.exe', 'Ponomarev&Azanov', 'sena\',0);

end;

procedure TForm2.Label4Click(Sender: TObject);
begin
  ExecuteFile('Detective.exe', 'Ponomarev&Azanov', 'Detectiv\',0);

end;

procedure TForm2.Label5Click(Sender: TObject);
begin
  ExecuteFile('leonardo.exe', 'Ponomarev&Azanov', 'leo\',0);

end;

procedure TForm2.Label6Click(Sender: TObject);
begin
  ExecuteFile('life.exe', 'Ponomarev&Azanov', 'Numerolog\',0);

end;

procedure TForm2.Label7Click(Sender: TObject);
begin
  ExecuteFile('player.exe', 'Ponomarev&Azanov', 'USV_player\',0);

end;

procedure TForm2.Label8Click(Sender: TObject);
begin
  ExecuteFile('TestNerv.exe', 'Ponomarev&Azanov', 'test1\',0);

end;

end.
 